/*
Theme Name:     Boilerplate (BJUnity Version)
Theme URI: http://aarontgrogg.com/boilerplate/
Description:    Child theme for the Boilerplate theme 
Author:         colin gray
Author URI:     http: //graydesign.com/
Template:       boilerplate
Version:        0.1.0
*/


*, html {
	margin: 0;
	padding: 0;
}

header, footer, nav, aside, section, article {
	display: block;
}

body {
	background: #CCC url(images/bg.png) repeat;
	text-align: center;
	font-family: 'PT Sans', Arial, Helvetica, sans-serif;
	font-weight: 400;
	overflow-x: hidden;
}
section#content, header section, footer div.container, section div.container {
	width: 950px;
	margin: 0 auto;
	clear: both;
	text-align: left;
}
footer div.container {
	text-align: left;
}
header, footer {
	width: 100%;
}
br.clear {
	clear: both;
	height: 0px;
}
.left {
	float: left;
}
.right {
	float: right;
}
a {
	color: #1a5489;
}
a:hover {
}
a img {
	border: none;
}
.alignright {
	float: right;
	margin: 0 0 20px 20px;
}
.alignleft {
	float: left;
	margin: 0 20px 20px 0;
}
strong {
	font-weight: 700;
}
.red {
	color: #E0582F;
}
.blue {
	color: #0FA1DB;
}
.purple {
	color: #BA4298;
}
.wp-caption-text {
	background: #0FA1DB;
	color: #FFF;
	padding: 5px 0;
	text-align: center;
}
.wp-caption-text strong {
	text-transform: uppercase;
	font-weight: 700;
}



/* HEADER */

header {
	z-index: 1;
	position: relative;
	background: url(images/header-bg.png) repeat-x;
	margin-bottom: 20px;
}
header > section {
	height: 192px;
}
header h1 {
	float: left;
}
header h1 a {
	/*width: 146px;*/
	width: 274px;
	height: 192px;
	background: url(images/logo.png) top left no-repeat;
	float: left;
}
header h1 a span {
	position: absolute;
	left: -20000px;
}
header h2 {
	color: #646472;
	float: left;
	font-weight: normal;
	font-size: 1.0em;
	margin-top: 130px;
}
nav#access {
	height: 42px;
	background: #333 url(images/nav-bg.png) repeat-x;
	clear: both;
	z-index: 1;
}
nav#access ul {
	list-style: none;
	font-size: 12px;
	line-height: 42px;
	text-align: left;
}
nav#access ul li {
	float: left;
	position: relative;
	text-align: center;
}
nav#access ul li a {
	color: #FFF;
	text-decoration: none;
	font-size: 1.3em;
	font-weight: 700;
	font-family: 'Arvo';
	text-transform: uppercase;
	line-height: 42px;
	height: 42px;
	display: block;
	padding: 0 15px;
}
nav#access ul li a:hover {
	color: #999;
	transition: all .25s ease-in;
	-webkit-transition: all .25s ease-in;
	-moz-transition: all .25s ease-in;
	-o-transition: all .25s ease-in;
}
nav#access ul li.current_page_item a, nav#access ul li.current-page-parent a {
	color: #999;
}
nav#access ul ul {
	display: none;
	position: absolute;
	left: -15px;
	width: 183px;
	text-align: center;
	z-index: 2;
	background: rgba(70,70,70,0.9);
	padding: 10px 0;
}
nav#access ul li:hover > ul {
	display: block;
}
nav#access ul li ul li {
	float: none;
	width: 183px;
	border: none;
	font-size: 1.1em;
}
nav#access ul li ul li a, nav#access ul li.current_page_item ul li a {
	color: #FFF;
	text-decoration: none;
	width: auto;
	display: block;
	text-align: center;
	text-transform: none;
	background: none;
	line-height: 16px;
	height: auto;
	font-weight: normal;
	padding: 7px 15px;
	font-family: 'PT Sans';;
	font-weight: 700;
	text-decoration: none;
	color: #FFF;
	font-size: 1.0em;
}
nav#access ul li ul li.current-menu-item a {
	color: #0FA1DB;
}
nav#access ul ul li a:hover {
	background: #333;
	color: #FFF;
	transition: all .25s ease-in;
	-webkit-transition: all .25s ease-in;
	-moz-transition: all .25s ease-in;
	-o-transition: all .25s ease-in;
}
#skip, .screen-reader-text {
	display: none;
}
#header-search {
	margin-top: 15px;
	float: right;
}
nav#access ul li#search-2 {
	margin: 0;
}
#s {
	width: 214px;
	height: 19px;
	padding: 5px;
	color: #666;
	font-size: 0.7em;
	line-height: 18px;
	border: none;
	float: left;
	-webkit-appearance: none;
	background: #FFF;
	border: 1px solid #444;
	box-sizing: content-box;
	display: inline-block;
	overflow: hidden;
}
#searchsubmit {
	display: none;
}

/* ARTICLE */

section#content {
	min-height: 550px;
	z-index: 0;
	margin-top: 10px;
	margin-bottom: 25px;
	position: relative;
}
section#content header {
	height: 126px;
	line-height: 106px;
	background: #73BF43;
	position: absolute;
	right: 0;
	width: 20000px;
	text-indent: 19050px;
	color: #FFF;
	-webkit-box-shadow: 0px 3px 7px 0px #CCC;
	box-shadow: 0px 3px 7px 0px #CCC;
}
section#content header .stripe {
	background: url(images/feature-stripe.png) repeat;
	height: 20px;
	width: 20000px;
	position: absolute;
	bottom: 0;
}

#feature-image {
	margin-bottom: 10px;
	position: relative;
}
article h2, h2.entry-title {
	font-size: 3.0em;
	margin: 0 0 20px 0;
	color: #0FA1DB;
	font-family: 'Arvo',sans-serif;
	font-weight: 700;
	text-transform: uppercase;
}
header h2.entry-title {
	color: #FFF;
}
.page-child article h2.entry-title, .single article h2.entry-title {
	text-transform: none;
	font-size: 30px;
}
.page-id-1465 section#content header, .page-template-resources-php section#content header {
	background: #0FA1DB;
}
.page-id-1467 section#content header, .who-we-are section#content header, .letters-to-the-editor section#content header {
	background: #BA4298;
}
.page-id-1009 section#content header, .press-release section#content header {
	background: #E0582F;
}
.page-id-1471 section#content header {
	background: #F7CF38;
}
.page-id-1471 section#content header h2.entry-title {
	color: #333;
}
article {
	background: rgba(255,255,255,.9);
	font-size: 0.9em;
	width: 590px;
	margin: 0 0 20px 0;
	padding: 30px 40px;
	-webkit-box-shadow: 0px 3px 7px 0px #CCC;
	box-shadow: 0px 3px 7px 0px #CCC;
	float: left;
	margin-top: 146px;
	position: relative;
}
article h3 {
	font-family: 'Arvo',sans-serif;
	font-weight: 700;
	margin: 20px 0 15px 0;
	font-size: 1.8em;
	color: #0FA1DB;
}
article .subtitle {
	color: #333;
	font-weight: 400;
	font-size: 1.4em;
	margin: -15px 0 15px 0;
}
article h4 {
	margin: 15px 0;
	font-weight: bold;
	font-size: 1.1em;
}
article p {
	margin-bottom: 20px;
	line-height: 1.4em;
}
article ul {
	list-style-position: outside;
	margin: 15px 0 15px 20px;
}
article ul li {
	margin-bottom: 5px;
}
article ul li span {
	color: #000;
	font-weight: bold;
}
article a {
	color: #493F2B;
	font-weight: bold;
	text-decoration: underline;
}
article a:hover {
	color: #333;
}
article blockquote {
	margin: 10px 20px;
}
.entry-meta {
	color: #1a5489;
	font-size: 0.8em;
	margin-bottom: 15px;
}
.meta-prep-author, .meta-prep-author a {
	color: #B3CB3A;
	text-decoration: none;
}
.entry-date {
	color: #000;
}
#who-content, #action-content, #list-content {
	float: left;
	margin-top: 136px;
	width: 670px;
}
#who-content article, #action-content article, #list-content article {
	margin-top: 10px;
}
#who-content article h2.entry-title a, #action-content article h2.entry-title a, #list-content article h2.entry-title a {
	text-transform: none;
	text-decoration: none;
	color: #0FA1DB;
}
#who-content article h2.entry-title, #action-content article h2.entry-title, #list-content article h2.entry-title {
	font-size: 24px;
	line-height: 30px;
	text-transform: none;
	text-decoration: none;
	color: #0FA1DB;
	margin-top: 10px;
}
#who-content p {
	margin-bottom: 0;
}
article .entry-date {
	position: absolute;
	top: 0;
	right: 0;
	padding: 3px 10px;
	background: #CCC;
	color: #BA4298;
	text-transform: uppercase;
	font-weight: 700;
}
.who-we-are article .entry-date {
 	color: #333;
}
#who-content .action, #list-content .action {
	text-align: right;
}
#who-content a.read-link, #list-content a.read-link {
	background: url(images/who-read-more.png) center right no-repeat;
	padding-right: 20px;
	text-decoration: none;
	color: #BA4298;
	font-family: 'Arvo';
	font-size: 1.2em;
	font-weight: 400;
	float: right;
	margin-left: 10px;
}
#who-content .action a:hover, #list-content .action a:hover {
	opacity: 0.8;
	-moz-opacity: 0.8;
	-webkit-opacity: 0.8;
	-o-opacity: 0.8;
}
#who-content a.comments-link {
	background: #BA4298 url(images/comments.png) no-repeat;
	text-align: center;
	font-family: 'Arvo';
	font-size: 1.2em;
	font-weight: 400;
	width: 25px;
	height: 21px;
	display: block;
	line-height: 21px;
	text-decoration: none;
	float: right;
}
.who-photo {
	float: right;
	margin-left: 20px;
}
.who-photo img {
	height: 150px;
}


/* ASIDE */

aside.right {
	width: 270px;
	float: right;
	margin-top: 146px;
}

aside ul {
	list-style: none;
}
aside .sidebar > li {
	margin-bottom: 10px;
	padding: 13px;
	-webkit-box-shadow: 0px 3px 7px 0px #CCC;
	box-shadow: 0px 3px 7px 0px #CCC;
}
#text-3 {
	padding: 0;
}
#text-3 a {
	display: block;
	position: relative;
	padding: 20px;
	background: #E0582F;
	color: #FFF;
	text-decoration: none;
}
#text-3 a:hover {
	color: #A43E20;
	transition: all .25s linear;
	-webkit-transition: all .25s linear;
	-moz-transition: all .25s linear;
	-o-transition: all .25s linear;
}
#text-3 .sign {
	font-family: 'Arvo';
	font-weight: 700;
	font-size: 3.0em;
	float: left;
	margin: 0 10px 0 10px;
}
#text-3 .petition {
	font-family: 'PT Sans';
	font-weight: 400;
	font-size: 1.0em;
	float: left;
	position: relative;
	top: 7px;
}
#text-4, #text-5 {
	background: #0FA1DB;
	color: #FFF;
	padding: 20px 20px 40px 20px;
}
#text-4 .widget-title, #text-5 .widget-title {
	margin-bottom: 15px;
	font-size: 1.6em;
}
#text-5 .widget-title {
	font-family: 'Arvo';
}
#text-4 a, #text-5 a {
	background: #FFF;
	padding: 2px 5px;
	color: #666;
	text-decoration: none;
	font-weight: 700;
}
#text-4 a:hover, #text-5 a:hover {
	opacity: 0.8;
	-moz-opacity: 0.8;
	-webkit-opacity: 0.8;
	-o-opacity: 0.8;
}
#text-4 p {
	margin-bottom: 10px;
	line-height: 1.8em;
}
#text-5 p {
	font-size: 0.9em;
	margin-bottom: 15px;
}
#text-5 ul li {
	margin: 0 0 10px 20px;
	line-height: 1.8em;
	text-indent: -20px;
	font-size: 0.9em;
}
#text-5 ul li strong {
	font-size: 1.2em;
}
#nav_menu-3 {
	background: #666;
}
#nav_menu-3 a {
	color: #FFF;
	font-weight: 700;
	text-decoration: none;
}
#nav_menu-3 a:hover {
	color: #999;
}
#nav_menu-3 li {
	margin-bottom: 5px;
}
#nav-below a {
	text-decoration: none;
	font-weight: 700;
	text-transform: uppercase;
	color: #999;
}
#nav-below a:hover {
	color: #666;
}


/* FOOTER */

footer#page-footer {
	padding: 30px 0;
	min-height: 192px;
	background: url(images/footer-bg.png) repeat;
	position: relative;
}
footer#page-footer, footer#page-footer a {
	color: #FFF;
	text-decoration: none;
	font-weight: normal;
	text-align: center;
}
footer#page-footer a:hover {
	color: #999;
	text-decoration: underline;
}
footer ul {
	list-style: none;
}
footer ul.footer-widget {
	margin-top: 20px;
}
footer ul.footer-widget h3.widget-title {
	font-family: 'Arvo';
	font-weight: 700;
	font-size: 0.9em;
	margin-top: 5px;
}
footer ul.footer-widget > li {
	background: rgba(255,255,255,.1);
	padding: 10px 20px;
	float: left;
	margin-right: 20px;
}
#nav_menu-2 {
	width: 140px;
	height: 150px;
}
#nav_menu-2 ul li a {
	font-weight: 700;
	font-size: 0.9em;
	line-height: 1.4em;
}
#recent-tweets-enhanced, .PI_SimpleTwitterTweets {
	width: 358px;
	height: 150px;
}
#recent-tweets-enhanced li, .PI_SimpleTwitterTweets li {
	font-size: 0.75em;
}
#text-2 {
	width: 290px;
	height: 150px;
	margin-right: 0;
	float: right;
}
footer .copyright, footer .nonprofit {
	width: 450px;
	font-size: 0.7em;
	font-weight: 700;
	color: #FFF;
}
footer .copyright {
	float: left;
}
footer .nonprofit {
	float: right;
	text-align: right;
	color: #999;
}
.social-footer {
	display: block;
	position: relative;
	height: 23px;
	background-image: url(images/social-footer.png);
	background-repeat: no-repeat;
	float: left;
	margin-top: 15px;
}
.social-footer:hover {
	opacity: 0.8;
	-moz-opacity: 0.8;
	-webkit-opacity: 0.8;
	-o-opacity: 0.8;
}
.social-footer.rss {
	background-position: 0 0;
	width: 28px;	
}
.social-footer.twitter {
	background-position: -28px 0;
	width: 108px;	
}
.social-footer.facebook {
	background-position: -136px 0;
	width: 102px;	
}


/* HOME */

.home article {
	background: rgba(255,255,255,.9);
	font-size: 0.9em;
	width: 870px;
	margin: 0 0 20px 0;
	padding: 30px 40px;
}

.feature {
	height: 190px;
	background: #73BF43;
	position: relative;
	right: 19050px;
	width: 20000px;
	text-indent: 19050px;
	color: #FFF;
	-webkit-box-shadow: 0px 3px 7px 0px #CCC;
	box-shadow: 0px 3px 7px 0px #CCC;
	margin-bottom: 20px;
	color: #444;
}
.feature.tag {
	background: #E0582F;
}
.feature.who {
	background: #0FA1DB;
	right: 0;
	width: 1000px;
}
.posts {
	-webkit-box-shadow: 0px 3px 7px 0px #CCC;
	box-shadow: 0px 3px 7px 0px #CCC;
	-moz-box-shadow: 0px 3px 7px 0px #CCC;
	-o-box-shadow: 0px 3px 7px 0px #CCC;
	margin-bottom: 20px;
}
.posts .content {
	margin: 0px 0 30px 0;
}
.posts.who-we-are aside img {
	height: 170px;
	margin: 0 25px 0 0;
	padding-bottom: 30px;
	float: left;
}
.posts.who-we-are, .posts.news-views {
	background: #FFF;
	left: 0;
	width: 460px;
	float: left;
	position: relative;
}
.posts.news-views {
	float: right;
}
.posts.who-we-are h2, .posts.news-views h2 {
	background: #0FA1DB;
	color: #FFF;
	height: 72px;
	line-height: 72px;
	font-family: 'Arvo';
	font-size: 1.8em;
	padding-left: 25px;
}
.posts.who-we-are h2 {
	width: 435px;
	/*position: absolute;
	right: 0;
	padding-left: 19515px;*/
}
.posts.news-views h2 {
	background: #74BD33;
}
.posts .content {
	padding: 15px 25px;
	height: 300px;
}
.posts.news-views .content div {
	margin-bottom: 15px;
}
.posts.news-views .content .date {
	color: #74BD33;
}
.posts.news-views h3 a {
	color: #444;
	text-decoration: none;
}
.posts.news-views h3 a:hover {
	color: #666;
}
.posts.who-we-are h3 {
	font-size: 1.6em;
	margin-bottom: 15px;
}
.posts .action {
	margin-top: 10px;
}
.posts .stripe {
	background-image: url(images/feature-stripe.png);
	background-repeat: repeat;
	background-color: #0FA1DB;
	height: 20px;
	width: 20000px;
	position: absolute;
	bottom: 0;
	right: 0;
	width: 460px;
}
.posts.news-views .stripe {
	background-color: #74BD33;
	left: 0;
	width: 460px;
}

.feature.action {
	background: #F7CF38;
}
.feature .stripe {
	background: url(images/feature-stripe.png) repeat;
	height: 20px;
	width: 20000px;
	position: absolute;
	bottom: 0;
}
.feature.who .stripe {
	width: 1000px;
}
.feature .content {
	height: 170px;
	background: #FFF;
	width: 745px;
	position: absolute;
	right: 0;
	text-indent: 0;
	text-align: right;
}
.feature .content div {
	height: 110px;
	top: 0;
	position: absolute;
	width: 685px;
	padding: 20px 30px;
}
.feature .content h2 {
	position: relative;
	left: -765px;
	top: 35px;
	color: #FFF;
	text-align: right;
	font-family: 'Arvo';
	font-size: 2.2em;
}
.feature.who .content h2 {
	left: 770px;
	text-align: left;
}
.feature .content h3 {
	font-family: 'Arvo';
	font-size: 1.8em;
}
.feature .content p {
	font-size: 1.0em;
	font-weight: 400;
	margin-top: 10px;
}
.feature.who .content {
	height: 170px;
	background: #FFF;
	width: 745px;
	position: absolute;
	left: 0;
	text-align: left;
}
.feature.who aside {
	float: left;
	position: relative;
	left: -30px;
	top: -20px;
}
.feature.who aside img {
	height: 170px;
}
.feature .action a, .posts .action a, .involved .action a {
	font-family: 'Arvo';
	font-weight: 400;
	font-size: 1.1em;
	text-decoration: none;
	padding-right: 15px;
}
.feature .action a:hover, .posts .action a:hover, .involved .action a:hover {
	opacity: 0.8;
	-moz-opacity: 0.8;
	-o-opacity: 0.8;
	-webkit-opacity: 0.8;
	position: relative;
	left: 5px;
}
.feature a.mission-link, .posts.news-views .action a {
	background: url(images/action-blue.png) right 5px no-repeat;
}
.feature a.who-link, .posts a.who-link  {
	background: url(images/action-red.png) right 5px no-repeat;
}
.feature a.involved-link, .involved a.involved-link {
	background: url(images/action-purple.png) right 5px no-repeat;
}
.feature .action, .involved .action {
	margin-top: 20px;
	padding-right: 20px;
}
.feature.tag .action, .feature.action .action {
	margin-right: -20px;
}
.feature.tag .content div {
	padding-top: 30px;
}


/* MISC */

.page-id-1515 section#content > article {
	min-height: 700px;
} 


/* IE FIXES */

/*.lte8 nav#access ul ul {
	background: url(images/nav-bg.png) repeat;
	top: 29px;
	line-height: 20px;
}
.lte8 nav#access ul ul ul {
	background: url(images/nav-bg.png) repeat;
	top: -20px;
}
.lte8 #feature aside p {
	background: url(images/slider-bg.png) repeat;
}
.lte8 nav#access ul li a {
	font-size: 1.0em;
}
.lte8 div#slider div a.slider-link {
	background: url(images/trans.png) repeat;
}*/


/* BLOG */

.comments article {
	background: none;
	font-size: 0.9em;
	width: auto;
	margin: 0 0 20px 0;
	padding: 30px 40px;
	-webkit-box-shadow: none;
	box-shadow: none;
	float: none;
	position: relative;
}
.comments ol {
	list-style: none;
	width: 590px;
}
.comments ol > li.comment {
	padding-left: 25px;
}
.comments ol ul.children {
	list-style: none;
	margin-left: 65px;
}
.comments ol ul.children {
	list-style: none;
	margin-left: 65px;
}
.comments ol ul.children .comment {
	border-bottom: none;
}
.comment .avatar {
	position: absolute;
	left: -25px;
}
.comment article {
	padding-bottom: 0;
}
.comment-body {
	margin-top: 20px;
}
.comment-body p {
	margin-bottom: 10px;
}
.comment .comment-instructions {
	margin-bottom: 20px;
}
.comments .comment {
	margin-bottom: 10px;
	padding-bottom: 10px;
	border-bottom: 1px solid #666;
}
#respond label {
	float: left;
	width: 100px;
}
#respond input, #respond textarea {
	width: 400px;
	padding: 5px 10px;
}
#respond .required {
	position: absolute;
	left: 25px;
}
.comment #respond .required {
	left: 55px;
}
#respond .form-submit {
	margin-left: 100px;
}
#respond #submit {
	border: none;
	background: #666;
	color: #FFF;
	width: 420px;
	height: 35px;
	line-height: 25px;
}
#respond #submit:hover {
	background: #999;
	cursor: pointer;
}
#respond .comment-subscription-form {
	display: none;
}
#cancel-comment-reply-link {
	float: right;
	background: #CCC;
	padding: 3px 5px;
	font-size: 0.6em;
	margin: 5px 40px 0 0;
	text-decoration: none;
	text-transform: uppercase;
	font-family: 'PT Sans';
}
#wpstats {
	display: none;
}


/*** NEW HOME 11-2013 ***/

.involved {
	background: #F7CF38;
	width: 100%;
	position: relative;
	right: auto;
	text-indent: auto;
	clear: both;
	margin-bottom: 25px;
}
.involved .content {
	width: 950px;
	text-align: left;
	margin: 0 auto;
	clear: both;
}
.involved section {
	background: #FFF;
}
.involved section .content {
	padding: 40px 0;
}
.involved .content h2 {
	color: #FFF;
	height: 72px;
	line-height: 72px;
	font-family: 'Arvo';
	font-size: 1.8em;
}
.involved .stripe {
	background: url(images/feature-stripe.png) repeat;
	height: 20px;
	width: 100%;
}
.involved .left {
	width: 460px;
	float: left;
}
.involved .right {
	width: 460px;
	float: right;
}
.involved #letter-fulltext {
	display: none;
}

.involved h3 {
	font-size: 1.6em;
	margin-bottom: 15px;
}
.involved p {
	margin-bottom: 10px;
}
.involved .wp_crm_contact_form {
	font-family: 'Arvo';
	font-size: 1.0em;
}
.involved .wp_crm_contact_form label {
	width: 140px;
	float: left;
	margin-right: 10px;
	margin-top: 10px;
	text-align: right;
	text-transform: uppercase;
}
.involved .wp_crm_contact_form .wp_crm_form_element {
	
}
.involved .wp_crm_contact_form .wp_crm_input_wrapper {
	width: 310px;
	float: left;
}
.involved .wp_crm_contact_form .input-large {
	width: 300px;
	height: 30px;
	background: #EEE;
	padding: 5px 10px;
	border: none;
	font-family: 'Arvo';
	font-size: 1.0em;
	margin-bottom: 12px;
}
.involved .wp_crm_contact_form .checkbox .has_options {,
	height: 15px;
	width: 15px;
	background: #EEE;
	border: none;
}
.involved .wp_crm_contact_form li {
	list-style: none;
	clear: both;
}
.involved .wp_crm_contact_form .wp_crm_submit_row {
	margin-left: 150px;
	margin-top: 15px;
}
.involved .wp_crm_contact_form .wp_crm_submit_row .btn-primary {
	background: #BA459A;
	color: #FFF;
	font-size: 1.2em;
	padding: 10px;
	text-align: center;
	width: 320px;
	border: none;
	font-family: 'Arvo';
	cursor: pointer;
}
.involved .wp_crm_contact_form .wp_crm_submit_row .btn-primary:hover {
	opacity: 0.8;
	-moz-opacity: 0.8;
	-o-opacity: 0.8;
	-webkit-opacity: 0.8;
}
.involved .wp_crm_contact_form .controls {
	margin-bottom: 5px;
}
.involved .wp_crm_contact_form .controls label {
	clear: both;
	width: 300px;
	text-align: left;
	font-family: 'PT Sans', Arial, Helvetica, sans-serif;
	padding-bottom: 5px;
	margin-top: 0;
	text-transform: none;
}

.avatar {
	margin-left: 0 !important;
}